Bug 1025316 - mod_nss: documentation formatting fixes
mod_nss: documentation formatting fixes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mod_nss (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Harmsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 09:14 EDT by Tomas Hoger
Modified: 2013-11-23 22:29 EST (History)
1 user (show)

See Also:
Fixed In Version: mod_nss-1.0.8-26.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1025317 (view as bug list)
Environment:
Last Closed: 2013-11-23 22:29:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Documentation formatting fixes (20.13 KB, patch)
2013-10-31 09:15 EDT, Tomas Hoger
no flags Details | Diff

  None (edit)
Description Tomas Hoger 2013-10-31 09:14:18 EDT
Description of problem:

Documentation formatting fixes

- correct few cases of <code> used on text that should use normal font
- strip some redundant html tags
- use <pre> for larger command output blocks
- correct few typos
Comment 1 Tomas Hoger 2013-10-31 09:15:34 EDT
Created attachment 817908 [details]
Documentation formatting fixes

Patch against current upstream git head.
Comment 2 Matthew Harmsen 2013-11-01 18:30:17 EDT
This will be addressed along with the other bugs slated for Fedora 20.
Comment 3 Fedora Update System 2013-11-12 18:53:47 EST
mod_nss-1.0.8-26.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mod_nss-1.0.8-26.fc20
Comment 4 Fedora Update System 2013-11-13 22:34:57 EST
Package mod_nss-1.0.8-26.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mod_nss-1.0.8-26.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21277/mod_nss-1.0.8-26.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-23 22:29:44 EST
mod_nss-1.0.8-26.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.